OPERA(1)

NAME
opera - a graphical web browser

SYNOPSIS
opera

DESCRIPTION
Opera is a graphical web browser for Linux. Please refer to the on-line help system for details.

AUTHOR
This program was written by Opera Software ASA <http://www.opera.com/>. This program is shareware, please refer to /usr/share/doc/opera/LICENSE for more information.